/*     1041745 : 타이틀 텍스트      */
.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tity { font-size:180px;
}
.btn_boxs2 { width:23%; }
.tabs iframe{height:300px;}
.happy_on { padding:100px 0; background:url(/img_up/shop_pds/gmorning11/build/option/bg021733450682.jpg)center; background-attachment: fixed }
.btn_boxs3 { border:2px #ffa63b solid }

.sec_lasts { padding:150px 0 0; }

.contact .cons_t1 {padding-bottom: 50px;}

.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}
.main_part2s { position:relative; padding-top:50px }
.slide-btn { padding:10px 12px; border:1px solid #ddd; width:100px; position:absolute; right:14px; top:0; text-align:center; border-radius:20px; }
.img_cover { height:auto; }
.ys_img img { width:100%; height:100% }

.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px) {
.cons_t2 { padding-top:20px; }
.pc {display:block;}
.mb {display:none;}
}

@media all and (max-width:425px) {
.btn_boxs2:before { display:none; }
}

@media all and (max-width:767px){


.map__2516465__ iframe {height:px  !important}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {height:px}
.point_line_index2.font_size{font-size:20px;}
}
.tabs{background:none;}

.swiper-slide:hover .view_s_bos { border:30px solid #ffa63bad }
.img_cover { background:#ffa63b }
.view_s_bos { border:10px solid #ffa63b }

.btn_boxs:hover:before {
content: "  ";
position: absolute;
right: 25px;
top: 25px;
width: 22px;
height: 22px;
background: url("/img_up/shop_pds/gmorning11/design/bttn.png")center;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

@media (max-width: 900px) {
.tity { font-size:0;

}


@media only screen and (max-width: 900px){
.main_part1s { padding-bottom:0; }
.sec_lasts { padding:100px 0 }
.slide-captions .current-title { min-width:350px; margin-bottom:20px; }
.slide-captions .current-subtitle{font-size:16px;}
.tityem{font-size:20px;}
.btn_boxs2 { width:48%; }
}

/*     1063385 : 한줄 텍스트      */
.text__1063385__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__1063385__ p a {color:{$farm_set[color]}}

@media all and (min-width:1024px){
	.text__1063385__ p {font-size:{$farm_set[font_size]}px}
}

